QCAT - Bug #1125

Editing Probleme
01 Dec 2016 11:16 - Anonymous

Status: Closed Start date: 01 Dec 2016
Priority: High Due date:

Assignee: Lukas Vonlanthen % Done: 0%
Category: Dev Task Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Liebes IT-Team,

Nina hat es evt. schon angesprochen, aber es gibt immer wieder Fehlermeldungen beim Editieren, bzw. beim Speichern von
Anderungen im Fragebogen (siehe Mail von Tuhin und Blagoje unten):

Tuhin Samaddar (Bangladesh) bekommt nur eine Errormeldung bei den rejecteten Approach/Technologies (he used Firefox and
Google Chrome browser on Windows 10 platform in Intel Core i5 (Toshiba) hardware setting).

Blagoje:

| still have problems with the editing into the web application. Precisely, | can't save any changes.

My browser is Google Chrome, but | have the same problem when | use Mozzila Firefox. | use Microsoft Windows XP Professional
SP2.

https://qcat.wocat.net/en/wocat/technologies/edit/technologies_500/tech__4/

History

#1 - 01 Dec 2016 12:07 - Kurt Gerber

- Tracker changed from Feature to Bug

- Category set to Dev Task

- Assignee changed from Kurt Gerber to Lukas Vonlanthen

- Target version set to QCAT Backlog

#2 - 06 Dec 2016 07:31 - Lukas Vonlanthen

- Status changed from New to Feedback

This issue should have been solved when cleaning the data of old questionnaires. Please inform the compilers to try again. Setting this issue to status
"Feedback", please close if issue does not occur anymore.

#3 - 14 Dec 2016 16:35 - Anonymous
- Status changed from Feedback to Closed

Has not occured anymore
